body.tpl-home a {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
}

body.tpl-home picture {
	display: block;
	width: 100%;
	max-width: 70%;
	height: auto;
}

@media (min-width: 768px) {
	body.tpl-home a {
		flex-direction: row;
	}

	body.tpl-home picture {
		max-width: 30%;
	}
}
